* {
  box-sizing: border-box;
}

body {
  margin: 16px;
  font-family: 'Montserrat', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #fafafa;
  color: #2E2F42;
  line-height: 1.5;

}

ul, li, a {
  text-decoration: none;
  list-style: none;
  margin: 0;
  padding: 0;
  font-weight: 600;
  color: #2E2F42;
}

p, h1, h2, h3, h4, h5, h6{
  padding: 0;
  margin: 0;
  line-height: 1.33;
}